Bug 57624 - French NFS-GUI: "Congratulations!" message not translated
Summary: French NFS-GUI: "Congratulations!" message not translated
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: ia64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-17 19:39 UTC by Ben Levenson
Modified: 2007-03-27 03:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-17 21:12:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-12-17 19:39:17 UTC
Description of Problem:
The message in the final anaconda screen is not translated 
to French. 
The screen header and buttons *are* translated,
but the main message appears in 
English.

Version-Release number of selected component (if applicable):
build re1214.1

Comment 1 Michael Fulbright 2002-02-21 20:23:30 UTC
Can't be fixed now.


Note You need to log in before you can comment on or make changes to this bug.